locked Re: Error in building -rc4 for Pi (-rc3 worked fine...) #raspberryPi


Greg Cook
 

Hi Bill
I already performed 
sudo apt-get update
sudo apt-get upgrade
but will try 
sudo apt-get dist-upgrade as well..just to see...

Join main@WSJTX.groups.io to automatically receive all group messages.